prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: exiv2
Description: Exif and IPTC metadata library and tools
Version: 0.12
URL: http://www.exiv2.org
Libs: -L${libdir} -lexiv2
Libs.private:  -lz  -lm
Cflags: -I${includedir}
